Subject: Re: Don,

From: [email-masked] (Don Wells) (by way of [email-masked] (Hans-Martin Adorf))
Date: Wed, 19 Oct 1994 17:50:11 +0100

I believe we need a category "catalog(ue)" for astronomical catalogues.
I just ran across one and couldn't properly classify it.

Also I suggest to have the category menu in the entry form alphabetically
sorted.

Hans-Martin